import DADimension_zh_CN_Base from './dadimension_zh_CN_base';

function getLocaleResource(){
    const DADimension_zh_CN_OwnData = {};
    const targetData = Object.assign(DADimension_zh_CN_Base(), DADimension_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;